Subject: [radext] WGLC#3 for draft-ietf-radext-dtls-06

From: Jouni Korhonen <[email-masked]>
Date: Sat, 3 Aug 2013 23:50:18 +0300

Folks,

The two weeks WGLC#3 for draft-ietf-radext-dtls-06 starts 4-Aug-2013
and ends 18-Aug-2013. If you have comments, please mail them to the
list and also create an issue tracker ticket for the comment. Silence
on the list is interpreted as an acceptance that the I-D is OK.

- Jouni & Mauricio